Subject: Re: FVWM: Fvwm IconBoxes patch (not split)

From: Tim Phipps <[email-masked]>
Date: Thu, 9 Oct 1997 16:44:56 +0100 (BST)

> From [email-masked]  Tue Oct  7 00:11:10 1997
> Subject: FVWM: Fvwm IconBoxes patch (not split)
> X-Face: 
-:-!LDdizWr~[l?RsG!7/BSm'=,`y>~^N7a#qX+.-ZUy"%YF.bP?t_E$lZG54!X1`_>u8>V
 /DpeH-oUPJ".cJfU'!(om[k{>?!DzZP&UYPi!W/]`[K`Ga+S()<~)mZlm;m}0fId<>1}XS.O+zV%w"
 1)-+K#MqP:&_@FrPF}_}R?_\"z9mHc!)e{e/DNzDY&*QoH,HGZJP#LszzhoGERD7$J4ebNt9oh-nvL
 *IX4w6m=+qtbLQrrI{-jd2Q+(ZUg,a`n58O}z/zl"
> Date: Mon, 06 Oct 1997 22:58:50 -0400
> From: Dan Espen <[email-masked]>
> X-Majordomo: 1.94.1
> 
> 
> Oops, I'm afraid  too  many people will  not be   able to  read  split
> attachments, so heres the same patch not split:
> 
> This  rather large patch   is version 1.0   of the "Icon Boxes" patch.
> After applying this patch, there can be multiple Icon Boxes defined in
> 1 style command.  Optional Icon Grids can also be defined.
> 
> This patch does not provide for alternate Icon Box Gravities.
> 
> Since I had to  change the style parsing,  storage and retrieval,  the
> style code is pretty much rewritten.
> 
> Any opinions on whether we can remove  "great style flag rewrite" from
> the TO-DO list?
> 
> Apply this patch from the base of the fvwm source tree with the "-p 0"
> option.
> 
> 
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].